<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Order Overview</title>
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
        
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
      }

      .receiver-info {
        padding: 2rem 0;
        width: 25dvw;

      }

      p {
        margin: 2px ;
      }

      .wrapper-100-flex-between {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
      }

      header, main {
        margin: 15px 20px;
      }

      header {
        margin-bottom: 3rem;
      }
      

      #logo {
        width: 20dvw;
        height: auto;
      }

      th {
        font-weight: bold;
        background-color: rgb(221, 220, 220);
      }
      table {
        border-collapse: collapse;
        width: 95dvw;
        margin-bottom: 1rem;
      }

      th,
      td {
        border: transparent;
        text-align: center;
      }

      tr {
        border-top: 1px solid rgb(221, 220, 220);
        height: 30px;
      }

      tr:last-child {
        background-color: rgb(221, 220, 220);
      }
      tr:last-child td:first-child {
        padding-left: 0.6rem;
        text-align: start;
      }

      footer {
        position: fixed;
        bottom: 0px;
        width: 100dvw;
        display: flex;
        flex-direction: row;
        align-items: top;
        justify-content: space-around;
        padding: 20px 0px;
        background-color: rgb(248, 248, 248);
      }

      footer div {
        width: auto;
      }

      footer p {
        font-size: 0.8rem;
        padding: 0;
        margin: 0;
      }

    </style>
  </head>
  <body>
    <%- header %> <%- main %> <%- footer %>
  </body>
</html>
